
body  { font-family:Times New Roman; color:rgb(127,48,0); font-size:large; margin:0px; 
        background:url(obr/pozadi.png) green center top fixed no-repeat; background-size:auto;                }

.logo {margin:0px auto 5px; display:block; border:0;                                                          } 
.menu {margin:20px auto; width:800px;                                                                         }
.mr   {background-color:lightblue; border:thin solid green; text-align:center; font-size:medium; padding:5px; }
.mt   {text-decoration:none; color:rgb(127,48,0);                                                             }
   

img { margin:10px auto; display:block;  border:0;                                                             }
h1  { text-align:center; margin:15px auto 20px;                                                               }
h2  { text-align:center; margin:10px auto 15px;                                                               }
h3  { text-align:left; margin:30px auto 3px;                                                                  }
p   { margin:10px auto;                                                                                       }

.all   {margin:0px auto; padding:10px; width:800px; background-color:lightgreen; text-align:justify;          }  
.pdf   {text-decoration:underline; font-size:large; color:darkblue; margin:5px; width: 150px;
        background:url("obr/pdf.png") left no-repeat; display:block; padding:10px 35px;                       } 
.doc   {text-decoration:underline; font-size:large; color:darkblue; margin:5px; width: 150px;  
        background:url("obr/doc.png") left no-repeat; display:block; padding:10px 35px;                       }        
.zal   { color:rgb(127,48,0); font-size:large; margin:10px; text-decoration: none;                            }
.cara  { border-top: 2px solid darkgreen; padding-top: 20px;                                                  }

.pozn  {font-size:medium; margin:0px auto 5px;                                                                }
.ilul  {margin:0px 10px; display:block; float:left;                                                           }
.ilup  {margin:0px 10px; display:block; float:right;                                                          }

.zarp  {text-align:right;                                                                                     }
.zaru  {text-align:center;                                                                                    }
.vel   {font-size:x-large;                                                                                    }
.zero  {margin:0px auto;                                                                                      }
.pa    {padding:5px;                                                                                          }
.db    {padding:0px; vertical-align:top; width:100px                                                          }
.db2   {padding:0px; vertical-align:top; width:450px                                                          }
.ods   {text-indent:50px;                                                                                     }
.poc   {color:rgb(127,48,0); text-decoration:none; font-size: x-large; font-weight: bolder;                   }
            